Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 422

Summary: Missing arm support
Product: [Retired] Red Hat Raw Hide Reporter: stewart
Component: automakeAssignee: Jakub Jelinek <jakub>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: arm7   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-22 17:12:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description stewart 1998-12-15 04:31:12 UTC
automake is missing proper armv4l support in config.sub.
Possibly in config.guess as well.

Scott Bambrough from Corel Computer has a patch which
addresses config.sub

Comment 1 Jeff Johnson 1999-01-14 15:34:59 UTC
Could you add/send Scott Bambrough's patch? Thanks ...

Comment 2 stewart 1999-01-14 19:27:59 UTC
His patch did not apply cleanly, so I did it by hand, and sent it in.
Should be there now.  Take a look at it.  I think it is correct.

Not certain if config.guess needs to be modified as well.

Comment 3 Preston Brown 1999-03-22 17:12:59 UTC
while the official arm port by us has been dropped for 6.0, I have
rolled this patch into automake-1.4-4 and higher.